select t2.tactionscoreid,
       isnull(t2.fscore, 0)                            as fscore,
       isnull(t2.fsitescore, 0)                        as fsitescore,
       isnull(t2.fscore, 0) - isnull(t2.fsitescore, 0) as fsiteusedscore,
       isnull(t2.fsysscore, 0)                         as fsysscore,
       isnull(t2.fscore, 0) - isnull(t2.fsysscore, 0)  as fsysusedscore
from tenterprise_users t1
            left join tactionscore t2 on t1.siteid = t2.siteid and t1.tenterprise_userid = t2.tenterprise_userid and t2.fusertype = 'ÆóÒµ'
where t1.siteid = $siteid$
       and t1.tenterprise_userid = $userid$